/* This file contains the strings that are localized in the Sound Studio app. */
/* Text encoding: UTF-8 */

/* Show/Hide Sidebar Menu Item */
"Show Sidebar" = "Vis sidebjælke";
"Hide Sidebar" = "Skjul sidebjælke";

/* Open Panel text */
"Add Artwork" = "Tilføj illustrationer";

/* Save Panel text */
"Save As:" = "Gem som:";
"Save Selection" = "Gem valg";
"File Format:" = "Filformat:";
"Sample Size:" = "Samplestørrelse:";
"8 bit" = "8 bit";
"16 bit" = "16 bit";
"20 bit" = "20 bit";
"24 bit" = "24 bit";
"32 bit" = "32 bit";
"Bit Rate:" = "Bitrate:";
"Compression:" = "Komprimering:";
"IMA 4:1" = "IMA 4:1";
"A-Law 2:1" = "A-Law 2:1";
"mu-Law 2:1" = "µ-Law 2:1";
"Data format:" = "Dataformat:";
"16-bit integer" = "16-bit heltal";
"24-bit integer" = "24-bit heltal";
"32-bit integer" = "32-bit heltal";
"32-bit floating point" = "32-bit flydepunkt";
"64-bit floating point" = "64-bit flydepunkt";
"Options:" = "Valgmuligheder:";
"-" = "-";
"Estimated Size:" = "Anslået størrelse:";
"MB" = "MB";
"KB" = "KB";
"Quality:" = "Kvalitet:";
"Variable Bit Rate:" = "Variabel Bitrate:";
"Average Bit Rate:" = "Gennemsnitlig Bitrate:";
"kbps" = "kbps";
"Invalid sample rate" = "Ugyldig samplingsfrekvens";

/* Status bar text */
"Recording" = "Optager";
"Selection" = "Valg";
"File" = "Fil";

/* Progress text */
"Opening" = "Åbner";
"Saving file" = "Gemmer fil";
"Resampling audio" = "Gensampler lyd";
"Mixing down to stereo" = "Mikser ned til stereo";
"Mixing down to mono" = "Mikser ned til mono";
"Pasting audio" = "Indsætter lyd";
"Analyzing audio" = "Analyserer lyd";
"1 minute" = "1 minut";
"minutes" = "minutter";
"1 second" = "1 sekund";
"seconds" = "sekunder";

/* Default marker names */
"New Marker" = "Markør";
"Start Marker" = "Start";
"End Marker" = "Slut";

/* Marker actions */
"Add Marker" = "Tilføj markørr";
"Rename Marker" = "Omøb markør";
"Change Marker Time" = "Ændr markørtid";
"Remove Marker" = "Slet markør";
"Delete All Markers" = "Slet alle markører";
"Restore Markers" = "Gendan markører";

/* Main window tooltips */
"Vertical scale" = "Amplitude skala. Klik for at ændre det lodrette zoom.";

/* File error messages */
"SAVE_ERROR" = "En fejl opstod og dokumentet blev ikke gemt.";
"SAMPLE_RATE_ERROR" = "Indkoderen kan ikke gemme ved hjælp af den nuværende fils samplingsfrekvens. Ændr venligst samplingsfrekvensen.";
"OGG_NOT_INSTALLED_ERROR" = "Ogg Vorbis biblioteker er ikke installeret.";
"OGG_QUALITY_ERROR" = "Ogg Vorbis kan ikke gemme med de valgte kvalitetsindstillinger.";
"OGG_BITRATE_ERROR" = "Ogg Vorbis kan ikke gemme med de valgte bitrate-indstillinger.";
"LAME_NOT_INSTALLED_ERROR" = "Kan ikke gemme i MP3-format fordi en LAME.framework kompatibel med dette program kunne ikke findes. Installer venligst LAME og genstart dette program.";

/* Discard Markers (during Save) alert */
"DISCARD_MARKERS_TITLE" = "Markører vil blive kasseret";
"DISCARD_MARKERS_TEXT" = "Markørdata vil ikke blive gemt i dette filformat. Brug AIFF-format til at gemme markørdata. Kasser markører og fortsæt med at gemme i dette format?";
"DISCARD_MARKERS_OK" = "Kasser markører";
"DISCARD_MARKERS_CANCEL" = "Annuller";

/* Audio Unit filter alert */
"AU_ERROR_TITLE" = "Denne lydenhed kan ikke bruges";
"AU_ERROR_TEXT" = "Den valgte lydenhed kan ikke bruges med de nuværende valgte antal sange.";
"AU_ERROR_CANCEL" = "Annuller";

/* Reveal Temp Files alert */
"RECOVER_TITLE" = "Gendan midlertidige Sound Studio filer?";
"RECOVER_TEXT" = "Nogle midlertidige filer tilbage fra en tidligere Sound Studio session blev fundet. Vil du vise dem i finderen?";
"RECOVER_OK"  = "Vis";
"RECOVER_CANCEL"  = "Vis ikke";

/* Licensing */
"LICENSE_INVALID" = "Licenskoden er ikke gyldig.";
"LICENSE_GOOD_TITLE" = "Licenskode accepteret";
"LICENSE_GOOD_MESSAGE" = "Tak! Licenskoden er blevet gemt.";

/* Additions in version 4.5 */
"Stop Recording" = "Stop Optagelse";
"Converting" = "Konvertering af";
"Make Preset..." = "Gøre Forudindstillet...";
"Delete Preset..." = "Slette Forudindstillede...";
"None" = "Ingen";
"DELETE_PRESET_TITLE" = "Slette det aktuelle forudindstillede?";
"DELETE_PRESET_TEXT" = "Slettede forudindstillede kan ikke gendannes.";
"DELETE_PRESET_OK" = "Slet";
"DELETE_PRESET_CANCEL" = "Annuller";
"HELP_URL" = "http://www.felttip.com/ss/reference-da.html";
"Choose" = "Vælg";
"Save to Folder" = "Gem til mappe";
"Delete" = "Slet";

/* -- End of file -- */
